<!doctype html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <title>Online Shop</title>
</head>
<body>
    <div class="text-center">
    <div style="display:inline-block;vertical-align:top;">
        <img style="height: 45px; width: 45px;" src="../static/images/sanitize1.png" th:src="@{/images/sanitize1.png}">
    </div>
    <div style="display:inline-block;"><h1 style="text-align: center;">C.C.C Online Shop</h1></div>
    <div style="display:inline-block;vertical-align:top;">
        <img style="height: 45px; width: 45px;" src="../static/WITNESSMYTRUEPOWER.png" th:src="@{/images/WITNESSMYTRUEPOWER.png}">
    </div>
</div>
    

<form th:action="@{'/'}" th:object="${customer}" method="post">
    <div class="text-center"><img style="height: 200px; width: 200px;" src="../static/sanitizer.jpg" th:src="@{/images/sanitizer.jpg}"><br>
    <label>Hand Sanitizer</label><br>
    <input th:field="*{sanitizerInput}"></div><br>
        
    <div class="text-center"><img style="height: 200px; width: 200px;" src="../static/masker.jpg" th:src="@{/images/masker.jpg}"><br>
    <label>Masker Input</label><br>
    <input th:field="*{maskerInput}"><br></div>

    <div class="text-center">
    <label>Donation(in Rupiah)</label><br>
    <input th:field="*{donationInput}"><br>
    <label>Email</label><br>
    <input th:field="*{email}"><br>
    <label>Address</label><br>
    <input th:field="*{address}"><br><br>
    <button type="submit" class="btn btn-primary">Submit</button></div>
</form>



<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>
</html>